﻿@import url("../../all.css");
@import url("../../reset.css");
@import url("../FileSelect.css");
@import url("../../gridView2.css");
@import url("common.css");
@import url("../../../script/SuperFishMenu2/superfish.css");
@import url("../../../script/SuperFishMenu2/superfish-rtl.css");
@import url("../resume.css");
@import url("royalslider.css");
@import url("rs-minimal-white.css");
@import url('rs-default.css');
@import url('Product.css');
@import url('../../../Script/SC/sc.css');
@import url('tender.css');
@import url('../tmmu.css');
@import url('../workshop.css');
@import url('../Comment.css');
@import url('../AjaxUpload.css');
@import url('../question.css');
@import url('../herbarium.css');

.master {
    width: 990px;
    margin: 0 auto;
    position: relative;
}

.Header {
    height: 120px;
    border-bottom: 1px solid #fff;
    background: #2cbf91 url('images/h.png') top center no-repeat;
}

.HInner {
    position: relative;
    height: 120px;
}

.Logo {
    position: absolute;
    top: 0;
    right: 0;
}

    .Logo a {
        display: block;
        height: 120px;
    }

    .Logo img {
        padding:16px 0;
        height: 88px;
    }

.HIco {
    position: absolute;
    top: 45px;
    left: 0;
    padding: 0 0 0 8px;
    margin: 0;
}

    .HIco a {
        display: block;
        width: 32px;
        height: 32px;
        float: left;
        background-color: #fff;
        border-radius: 16px;
        -moz-border-radius: 16px;
        -webkit-border-radius: 16px;
        cursor: pointer;
        margin-right: 3px;
    }

.Search {
    background: #d1d1d1 url('images/si.png') no-repeat center center;
}

    .Search:hover {
        background-image: url('images/si-h.png');
    }

.Home {
    background: url('images/hme.png') center center no-repeat;
}

    .Home:hover {
        background-image: url('images/hme-h.png');
    }

.SiteMap {
    background: url('images/smp.png') center center no-repeat;
}

    .SiteMap:hover {
        background-image: url('images/smp-h.png');
    }

.Contact {
    background: url('images/cal.png') center center no-repeat;
}

    .Contact:hover {
        background-image: url('images/cal-h.png');
    }

.User {
    background: url('images/usr.png') center center no-repeat;
}

    .User:hover {
        background-image: url('images/usr-h.png');
    }

.Lang_fa {
    background: url('images/fa.png') center center no-repeat;
}

    .Lang_fa:hover {
        background-image: url('images/fa-h.png');
    }


.Lang_en {
    background: url('images/en.png') center center no-repeat;
}

    .Lang_en:hover {
        background-image: url('images/en-h.png');
    }
.Lang_ar {
    background: url('images/ar.png') center center no-repeat;
}

.CurrentTime {
    float: left;
    color: #333452;
    font-family: 'MitraBold';
    font-size: 12pt;
    padding: 7px;
    display:none;
}

.SrchBar {
    position: absolute;
    top: 78px;
    left: 10px;
    background: url('images/sf.png') no-repeat 8px 0;
    padding: 5px 0 0 0;
    display: none;
}

    .SrchBar input {
        border: 3px solid #d1d1d1;
        direction: rtl;
        width: 170px;
    }

.MenuBar {
    height: 48px;
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px solid #fff;
    background: #002c52;
}

.AllCnt {
    border-top: 1px solid #d0d0d0;
}

.HomeLinkHolder {
    background: #fff;
    border-bottom: 1px solid #d0d0d0;
    padding: 5px 55px;
    height: 115px;
    position: relative;
}

#HomeLinks4 ul, #HomeLinks4 li {
    padding: 0;
    margin: 0;
    list-style: none;
}

#HomeLinks4 li {
    width: 90px;
    height: 90px;
    overflow: hidden;
    float: right;
    padding: 10px;
}

#HomeLinks4 a {
    text-decoration: none;
    display: block;
    width: 90px;
    height: 90px;
}

    #HomeLinks4 a:hover, .CatItem a:hover {
        box-shadow: 2px 2px 10px #ccc;
        background: #fff;
    }
#HLNext {
    background: url('images/btnNext.png') no-repeat -19px 30px;
    top: 0;
    right: 21px;
    bottom: 0;
    width: 19px;
    cursor: pointer;
    position: absolute;
}

    #HLNext:hover {
        background: url('images/btnNext.png') no-repeat 0 30px;
    }

#HLPrev {
    background: url('images/btnPrev.png') no-repeat 0 30px;
    top: 0;
    left: 21px;
    bottom: 0;
    width: 19px;
    cursor: pointer;
    position: absolute;
}

    #HLPrev:hover {
        background: url('images/btnPrev.png') no-repeat -19px 30px;
    }
.HLImage {
    width: 90px;
    height: 65px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}

#HomeLinks4 img {
    max-height: 65px;
    max-width: 65px;
    margin: 0 auto;
}

.HLTitle {
    padding: 5px 2px;
    height: 15px;
    text-decoration: none;
    font-family: MitraBold;
    font-size: 10pt;
    color: #2d3660;
    text-align: center;
    overflow: hidden;
}

.HomeNews {
    border-top: 1px solid #fff;
}

#pnlNews {
    margin: 34px 0 10px 0;
    border: none;
    border-top: 1px solid #333452;
    direction: rtl;
    padding: 15px 0 0 0;
    position: relative;
}

    #pnlNews legend {
        font-family: 'IranSharp';
        color: #333452;
        font-weight: bold;
        font-size: 12pt;
        padding: 0 0 0 15px;
        background: url('images/hnt.png') no-repeat left center;
    }

.HNNext, .HNPrev {
    position: absolute;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: #2abf90 url('images/np.png') no-repeat center center;
    top: -9px;
    left: 0;
    z-index: 1;
}

.HNPrev {
    background: #2abf90 url('images/nn.png') no-repeat center center;
    left: 42px;
}

    .HNNext:hover, .HNPrev:hover {
        background-color: #0c6d4e;
    }

.Loading {
    background: url('images/ajax-loader.gif') no-repeat center center;
}

.HNBody {
    height: 320px;
}

.HNItem {
    width: 230px;
    height: 290px;
    float: right;
    border: 1px solid #c9cad0;
    direction: rtl;
    text-align: right;
    position: relative;
}

.HNImage {
    position: relative;
    display: block;
    height: 180px;
    width: 230px;
}

    .HNImage img {
        height: 180px;
        width: 230px;
    }

.HNHover {
    position: absolute;
    top: 0;
    left: 0;
    height: 180px;
    width: 230px;
    background: url('images/hn.png');
    display: none;
}

.HNISpc {
    margin-left: 20px;
}

.HNDate {
    margin: 5px;
    background: url('images/d.png') right center no-repeat;
    padding: 6px 20px 2px 5px;
    font-family: MitraBold;
    font-size: 10pt;
    color: #216785;
    font-weight: bold;
}

    .HNDate a {
        text-decoration: none;
        color: #427676;
    }

        .HNDate a:hover, .HNTitle:hover {
            color: #f00;
        }

.HNTitle {
    font-family: MitraBold;
    font-size: 10pt;
    color: #61625c;
    text-decoration: none;
    padding: 0 5px 5px 5px;
}

.HNMore {
    position: absolute;
    bottom: -10px;
    background: #2abf90;
    color: #333452;
    font-family: MitraBold;
    font-size: 10pt;
    text-align: center;
    width: 130px;
    right: 49px;
    text-decoration: none;
}

    .HNMore:hover {
        background: #149069;
        color:#fff;
    }

.CatLinks {
    border: 2px solid #474874;
    min-height: 40px;
    margin: 10px 0;
    direction: rtl;
    text-align: right;
}

.CatLinks0 {
    border-color: #474874;
}

.CatLinks1 {
    border-color: #d4282d;
}

.CatLinks2 {
    border-color: #fb940f;
}

.CatLinks3 {
    border-color: #b7c743;
}

.CLRight {
    float: right;
    width: 206px;
}

.CLRLink {
    width: 136px;
    height: 32px;
    background-position: right center;
    background-repeat: no-repeat;
    color: #fff;
    font-family: MitraBold;
    font-size: 14pt;
    cursor: pointer;
    position: relative;
    padding: 17px 60px 10px 10px;
}

.CLRImage {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 51px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 8px 0 0 0;
}

    .CLRImage img {
        margin: 0 auto;
    }

.CLRLink:hover {
    /*text-decoration: underline;*/
}

.CLRFlesh {
    width: 16px;
    position: absolute;
    top: 0;
    left: 0;
    height: 59px;
    display: none;
}

.CLRF0 {
    background: url('images/cf0.png') top right no-repeat;
}

.CLRF1 {
    background: url('images/cf1.png') top right no-repeat;
}

.CLRF2 {
    background: url('images/cf2.png') top right no-repeat;
}

.CLRF3 {
    background: url('images/cf3.png') top right no-repeat;
}

.CLLeft {
    float: left;
    width: 770px;
    padding: 10px 5px 10px 5px;
}

.CatChild {
    width: 780px;
    display: none;
}

.CatItem {
    width: 101px;
    height: 95px;
    padding: 5px;
    float: right;
    overflow: hidden;
}

    .CatItem a {
        display: block;
        width: 101px;
        height: 95px;
        text-decoration: none;
    }

.CIImage {
    height: 75px;
    width: 101px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.CITitle {
    text-align: center;
    font-family: MitraBold;
    font-size: 10pt;
    color: #3d3e5a;
    text-decoration: none;
    height: 20px;
}

.Footer {
    background: #2abf90;
    border-top: 1px solid #fff;
    margin-top: 25px;
    min-height: 20px;
    padding-bottom:20px;
}

.FTL1 {
    border-top: 1px solid #acacaf;
}

.FTL2 {
    border-top: 1px solid #fff;
}

.RelatedLinks {
    padding-top: 10px;
    float: right;
    direction: rtl;
    text-align: right;
    width: 200px;
    margin: 0 20px;
}

.RLHead {
    color: #fff;
    font-family: MitraBold;
    font-size: 14pt;
    border-bottom: 1px solid #d0d0d0;
    padding: 10px 5px;
}

#RelatedLinks ul, #RelatedLinks li {
    padding: 0;
    margin: 0;
    list-style: none;
}

    #RelatedLinks li a {
        display: block;
        border-bottom: 1px dashed #999999;
        padding: 5px;
        text-decoration: none;
        color: #333452;
        font-family: IranSans;
    }

        #RelatedLinks li a:hover {
            color: #fff;
        }

.pnlVoting {
    width: 250px;
    float: right;
    margin: 0 20px;
    padding-top: 10px;
    float: right;
    direction: rtl;
    text-align: right;
}

.vHead {
    font-weight: bold;
    font-family: MitraBold;
    font-size: 12pt;
    color: #333452;
    padding: 10px 5px;
}

.pnlQues {
    font-size: 10pt;
    color: #333452;
    font-family: IranSans;
}

    .pnlQues input, .pnlQues label {
        font-family: IranSans !important;
    }

.cmdBar {
    text-align: left;
    padding: 10px;
}

.pnlRes {
    display: none;
    font-family: IranSans !important;
}

    .pnlRes div {
        font-family: IranSans !important;
    }

.Address {
    float: left;
    width: 450px;
    min-height: 200px;
    direction: rtl;
    text-align: right;
}

    .Address, .Address p, .Address div, .Address * {
        font-family: MitraBold;
        font-size: 11pt;
        color: #333452;
    }

.FooterLinks {
    background: #333452;
    padding: 10px;
    position: relative;
    min-height: 50px;
}

.FLinkHolder {
    direction: rtl;
    position: absolute;
    width: 100%;
    top: 22px;
}

    .FLinkHolder, .FLinkHolder a {
        color: #d0d0d0;
        text-decoration: none;
    }

        .FLinkHolder a:hover {
            color: #abbb37;
        }

.Sharing {
    text-align: center;
    position: absolute;
    width: 100%;
    top: -30px;
}

    .Sharing ul, .Sharing li {
        list-style: none;
        padding: 0;
        margin: 0;
    }

.Copyright {
    background: #767676;
    padding: 10px;
}

    .Copyright, .Copyright a {
        color: #fff;
        text-decoration: none;
    }

.SiteStat {
    position: absolute;
    top: 10px;
    left: 0;
    width: 200px;
    background: url('images/ss.png') no-repeat right bottom;
    height: 37px;
    z-index: 10;
    text-align: right;
    direction: rtl;
    color: #d0d0d0;
    padding: 0 24px 0 0;
}

.Content {
    direction: rtl;
    text-align: right;
    background: #fff;
    box-shadow: 1px 1px 5px #183a68;
    margin: 20px 0 0 0;
    padding: 0 20px 20px 20px;
    min-height: 400px;
}

.cntRight {
    float: right;
    width: 168px;
    min-height: 200px;
    padding: 10px 0;
}

.cntLeft {
    float: left;
    width: 759px;
    padding: 10px;
    border-right: 1px dashed #ccc;
    text-align: justify;
    min-height: 500px;
}


.PageTitle {
    font-family: MitraBold;
    font-size: 14pt;
    border-bottom: 1px dotted #ccc;
    padding: 12px 1px;
    z-index: 1000000;
    color: #09347a;
}

    .PageTitle h2 {
        font-size: 14pt;
    }

    .PageTitle a {
        text-decoration: none;
        color: #09347a;
    }

.RelatedLink a {
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    color: #1c2754;
    font-weight: bold;
}

.Archive {
    text-align: left;
}

    .Archive a {
        text-decoration: none;
        font-family: MitraBold;
        font-size: 10pt;
        color: #2d3660;
        margin: 0 0 5px 10px;
    }

        .Archive a:hover {
            color: #b40000;
        }

a {
    text-decoration: none;
}

.FLinks {
    padding: 20px;
    direction: rtl;
}

.FLBox {
    float: right;
    padding: 10px 18px 10px 18px;
    width: 200px;
}

.FLH a, .SameParent {
    display: block;
    text-decoration: none;
    padding: 4px 7px 4px 7px;
    font-weight: bold;
    font-size: 11pt;
    color: #fff;
    background: #1c2754;
    float: right;
    clear: both;
    font-family: IranSans;
}

.SameParent {
    margin: 5px 0;
}

.FLB {
    padding-top: 5px;
    clear: both;
}

.FLBC {
    text-decoration: none;
    display: block;
    color: #1c2754;
    line-height: 12pt;
    padding: 5px;
    clear: both;
    font-family: IranSans;
}

    .FLBC:hover {
        background: #abbb37 !important;
        color: #fff !important;
    }

.TBItemPhoto {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100px;
    max-height: 100px;
}

.RelatedLink a.Selected {
    color: #f00;
    font-family: IranSans;
}

.RelChild {
    padding-right: 10px !important;
}

.inline-rb label {
    cursor: pointer;
    padding: 5px 10px;
    border: 1px solid #bbb7b7;
    border-bottom: none;
    display: block;
    text-align: center;
    margin: 0 !important;
}

    .inline-rb label:hover {
        background: #e9c434;
    }

.inline-rb input[type=radio] {
    display: none;
}

    .inline-rb input[type=radio]:checked + label {
        background: #d0d0d0;
        font-weight: bold;
        cursor: default;
    }

.inline-bd {
    border: 1px solid #bbb7b7;
    padding: 5px;
    margin: -3px 0 0 0;
}

.CVListMore {
    text-align: center;
    padding: 10px;
}

    .CVListMore a {
        font-size: 12pt;
    }

        .CVListMore a:hover {
            color: #f00;
        }

.NDRow {
    border-bottom: 1px solid #d0d0d0;
}

    .NDRow:hover {
        background: #fbf9d3;
    }

.NDKey {
    float: right;
    width: 120px;
    font-family: IranSharp;
    font-weight: bold;
    font-size: 12pt;
    padding: 8px 0;
}

.NDValue {
    float: right;
    max-width: 600px;
    padding: 8px 0;
    color: #00f;
}
.SrchKey
{
    background:#FF0;
}
.ArticleSearch input
{
    width:11%;
}
.sf-menu>li>a
{
    color:#fff;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: #2abf90;
}
.royalSlider {
    width: 100%;
}

.rsGCaption {
    display: none;
}
div.ppt {
    direction: rtl;
}
.GalleryRow {
    text-align: center;
}

    .GalleryRow img {
        width: 90% !important;
    }
.Rootitr {
    text-align: center;
}